<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="face_rect_width">100px</dimen>
    <dimen name="text_height">50px</dimen>
    <dimen name="btn_width">30mm</dimen>
    <dimen name="btn_height">10mm</dimen>
    <dimen name="small_font_size">10sp</dimen>
</resources>